Bug 3284 - Needs component "mu-conference" -- multi user conferences
: Needs component "mu-conference" -- multi user conferences
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jabber)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-18 13:01 by
Modified: 2005-08-30 03:16 (History)


Attachments
spec-file for version 0.5.2 (17.23 KB, text/plain)
2003-11-18 13:03, Max A Mazin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-18 13:01:53
Description: 
An implemention of the conference server using the protocol defined in 
JEP-0045. This project will be in flux until the jep is finalised, so i'd 
advise you to watch this space for further news 
 
URL: http://www.jabberstudio.org/projects/mu-conference/releases/ 
 
Now version: 0.6.0, previous release: 0.5.2
------- Comment #1 From 2003-11-18 13:03:37 -------
Created an attachment (id=315) [details]
spec-file for version 0.5.2
------- Comment #2 From 2003-11-27 13:52:31 -------
Thank you.
Released jabber-mu-conference-1.4.3_0.6.0-alt1
under the source package jabber-1.4.3-alt1